'Qonda - Remote Dolmetschen' Bewertungen auf plan-my-events.com

Ihr Browser wird nicht unterstützt.
Your browser is not supported.

Bitte benutzen Sie einen der unten gelisteten unterstützen Browser.
Please use one of the supported browsers listed below.
Remote interpreting Interpreting hub Livestream interpreting Multi-language online conference

Participants can achieve the best results with the latest version from Google Chrome for computers and android smartphones and Safari on iOS 13 and iPadOS 13 devices. Other compatible systems are: Firefox for Windows version 61 and newer and Safari on iOS devices version 11 and newer are both compatible systems. Due to manufacturer restrictions, the use of Safari for MacBook and iMac is not supported.

Das beste Erlebnis haben Teilnehmer*innen mit der aktuellsten Version von Google Chrome für Computer (ab Version 70) sowie Android-Smartphones und Safari auf iOS 13- bzw. iPadOS 13-Geräten. Kompatibel sind außerdem: Firefox für Windows ab Version 61 und Safari auf iOS Geräten ab Version 11. Leider kann der Einsatz von Safari für MacBook und iMac aufgrund von Herstellerbeschränkungen nicht unterstützt werden.

Klicken Sie auf den unteren Button, um die neuste Version von Google Chrome zu installieren.

 

Click the button below to install the latest version of Google Chrome.

 

Sofern Sie einen Windows PC nutzen, haben Sie die Möglichkeit Chrome Portable zu nutzen. Diese Version von Chrome setzt keine Installationsprivilegien voraus.

 

If you use a Windows PC, you have the option of using Chrome Portable. This version of Chrome does not require installation privileges.